{
    "name": "www.kikiriki.sklep.pl",
    "host": "kikiriki.sklep.pl",
    "username": "biuro@kikiriki.sklep.pl",
    "password": "0J-%@-gAzl*6#NY)",
    "remotePath": "/domains/kikiriki.sklep.pl/public_html",
    "protocol": "ftp",
    "port": 0,
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false
}
